.users-container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.user-card {
    width: 250px;
    min-height: 200px;
    padding: 10px;
    margin: 10px;
    border-radius: 5px;
    background: #ffffff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3)
}

.user-profile-photo img{
    background: #f5f5f5;
    height: 40px;
    width: 40px;
    border-radius: 100px;
}

.user-name {
    font-size: 16px;
}

.user-tel {
    font-size: 14px;
    margin: 10px 0;
}

.user-selos {
    color: tomato;
    font-size: 14px;
    margin-top: 15px;
}
